@import url('https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800');

body  {font-family:'Open Sans';}

* { margin: 0; padding: 0; }

* {
  overflow-wrap: break-word;  word-wrap: break-word;
  -ms-word-break: break-all;  word-break: break-all;  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.clear  {clear:both;}

a#skiptocontent {
    position:absolute;
    left:0;
    top:-95px;
    transition:all .2s;
    background-color:#0c63ae;
    color:#fff;
    padding:10px 15px 14px 15px;
    font-size:16px;
}
a#skiptocontent:focus {
    top:0;
    z-index:2000;
}
.clearfix::after {
    content:"";
    clear:both;
    display:table;
}
.display-flex {
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
}

a:link, a:visited {color:#0c63ae; text-decoration:none; transition:0.4s all;}
a:hover, a:active, a:focus {color:#03a8e5;}

img  {display:block; margin:0px; max-width:100%; height:auto;}
a img  {border:none;}

video  {width:350px; height:auto;}

/*Back to Top*/
#scroll {
    position:fixed; cursor:pointer;
    right:10px; bottom:10px;
    width:50px; height:50px;
    background-color:#051a3a; opacity:0.5;
    text-indent:-9999px; display:none;
    -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px
}
#scroll span {
    position:absolute;
    top:50%; left:50%; height:0; width:0;
    margin-left:-8px; margin-top:-12px;
    border:8px solid transparent;
    border-bottom-color:#FFF; transition:all 0.5s;
}
#scroll:hover {
    background-color:#051a3a;
    opacity:1;filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)";
}

/*Header*/
header {display:block; width:100%; background-color:#051a3a;}
nav.sign_log {text-align:right; margin-right:2rem;}
nav.sign_log ul {padding:0; margin:0;}
nav.sign_log ul li {list-style-type:none; display:inline-block;}
nav.sign_log a {color:#FFF;font-size:1.1rem; font-weight:300; transition:0.4s all; padding:0.5rem; display:inline-block;}
nav.sign_log a:hover {color:#33c8ff;}
nav.sign_log ul {margin-right:-.5rem;}
nav.sign_log a.fa-icon::before {padding-right:5px;}
.fa-icon::before {font-family:FontAwesome;}

.bottomsapce {margin:50px 0;}
footer  {background-color:#051a3a; width:100%;}
#license {height:50px; margin-top:2.5rem; align-items:center; justify-content:center; align-content:right; display:flex; flex-direction:row; flex-wrap:wrap;}
#license p {font-size:0.87rem; line-height:1.35rem; font-weight:300; text-align:center; color:#FFF; padding-top:5px;}
#license a {color:#FFF; transition:all 0.3; text-decoration:underline;}
#license a:hover {color:#33c8ff;}
/*footer .ftp  {color:#FFF; text-align:center; padding-top:10px;}*/

hr {width:99%; border:0; height:1px; margin:15px 0.5% 5px 0.5%; display:flex; background-image:linear-gradient(to right, #f5f4f3, #686868, #f5f4f3);}

.matrixpage {max-width:1100px; min-height:600px; margin:calc(3vh + 5px) auto calc(6vh + 5px) auto; font-size:1.1rem; line-height:1.55rem;}

H1, H2, H3, H4, H5, H6  {display:block; color:#051a3a; font-weight:400;}
h1 {font-size:3.3rem; line-height:3.5rem; margin:3rem 0.5rem 0.5rem 0.5rem; text-align:center;}
h2.state {font-size:1.65rem; line-height:1.85rem; text-align:center; margin:0 0.5rem 3rem 0.5rem;}
h3 {font-size:2.2rem; line-height:2.3rem; margin:0 0.5rem 0.2rem 0.7rem;}
h4 {font-size:1.6rem; line-height:1.8rem; margin:0 0.5rem 0.2rem 1.0rem;}
h4.link {color:#0c63ae; font-size:1.4rem; margin-bottom:0 !important;}
h4.link:hover {color:#03a8e5;}
h5  {font-size:1.5rem; line-height:1.6rem; margin:0.5rem 0.5rem 0.2rem 1.0rem;} /*MyBinder*/

p.matrix {margin:0.5rem 0.5rem 1.5rem 1.0rem;}
p.matrix_description {margin:0.5rem 0.5rem 2rem 1.2rem;}

.center {margin:0.5rem auto; text-align:center;}

/* button */
.mxbutton {
  font-family:'Raleway'; font-size:1.1rem; line-height:1.0rem; text-align:center; color:#FFF;
  border-radius:6px; display:inline-block;
  border:none; background-color:#051a3a;
  padding:10px 20px;
  transition:all 0.5s;
  cursor:pointer;
  box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); cubic-bezier(.25,.8,.25,1);
  margin-left:20px; margin-bottom:20px;
}
.mxbutton:hover {background-color:#09459f;}
.mxbutton a {color:#FFF !important;}
.mxbutton span {cursor:pointer;
  display:block;
  position:relative;
  transition:0.5s;}
.mxbutton span:after {
  content:'\00bb';
  position:absolute;
  opacity:0;
  top:0;
  right:-20px;
  transition:0.5s;
}
.mxbutton:hover span {padding-right:25px;}
.mxbutton:hover span:after {opacity:1; right:0;}
.mxlogin {width:360px;}
.mxsubmit {width:60%; margin:3rem auto; text-align:center; display:flex; justify-content:center;}
.mxsearch {width:170px; margin-bottom:0 !important;}
.mxchange {width:65%; margin:5px 0 0 10px;} /*password reset*/

/*Login Field in Gride & Button*/
#mybinderlogin {margin:0 auto; display:flex; justify-content:center;}
.logingrid {display:grid; grid-template-columns:auto auto; margin:0 15px;}
.logingrid > div {padding:5px 0 9px 0; display:inline-block; align-items:center;}
.logingrid label {display:block; margin-left:2px; display:inline-block;}
.logininputs  {border:1px solid #888888; width:97%; padding:6px 1%; font-size:1.1rem; line-height:1.1rem; display:inline-block; border-radius:4px; transition:all 0.3s;}
.logininputs:hover  {border:1px solid #051a3a; background-color:#f9fbff;}

/*List Links*/
ul.listlink {margin:1.5rem 0.5rem 1.5rem 2.0rem;}
ul.listlink li {list-style-type:none; margin:0; padding:4px 0;}
ul.listlink li a {padding:0 15px; position:relative; display:block;}
ul.listlink li a::before {
  content:"\f0da"; font-size:1.2rem;
  font-family:FontAwesome;
  position:absolute;
  left:2px; top:0;
  transition:all 0.2s;
}
ul.listlink li a:hover::before {left:6px; color:#03a8e5;}

/*search text*/
.searchhead {text-align:left; font-size:1.8rem; line-height:2rem; margin-left:10px; margin-bottom:0;}

/*Style form matrix.css*/
.required  {color:#cc1313;}

/* Create User, edit profie*/
#create  {margin:0px 20px;}
#location  {cursor:pointer;}
.inputs  {border:1px solid #cccccc; width:70%; padding:5px 8px; border-radius:5px; font-size:1rem; line-height:1rem; transition:all 0.3s;}
.inputs:hover {background-color:aliceblue;}
.inputs::placeholder  {color:#999999;}
.redinput  {background-color:#ffdddd; border:1px solid #cc1313; color:#cc1313;}
.showerror  {margin:5px 0px; color:#cc1313; font-weight:bold;}
.half  {width:50%; padding-right:2%;}
.whole  {width:100%;}
.half, .whole  {float:left; margin:5px 0px; box-sizing:border-box;}
.half h4 {margin:1rem 0.5rem 0.2rem 0.5rem;}
.half .h3, .whole .h3  {display:inline-block; width:120px; cursor:pointer;}

/* Password Reset and Forgot */
#resetpassword, #resetemail  {width:63.5%;}
#resetpassword::placeholder, #resetemail::placeholder  {color:#888888; font-weight:normal;}
#address  {display:block; margin:0 0 0 10px;}
#forgoterror  {margin-bottom:20px;}
.resetinputs  {border:1px solid #aaaaaa; padding:5px 10px; font-size:1rem; line-height:1rem; border-radius:5px; display:block; transition:all 0.3s;}
.resetinputs:hover {border:1px solid #8aa1a8; background-color:aliceblue;}
#mybinder  { width: 230px; }
#address .h3  {width:100%; display:block;}
.errorcode  {margin:20px 0px 0px 10px; color:#cc1515; font-weight:bold; line-height:120%; background-color:#ffcccc; text-align:center; padding:10px 20px;}

/*MyBinder*/
.successcode  {margin:20px 0px 0px 10px; background-color:#a7e3bc; padding:6px 0px;}
.successcode .h2  {color:#2a6d42; font-weight:400; text-align:center; font-size:1.4em; line-height:1.1em; margin:10px 0px 5px 0px;}
.successcode p, .successcode span  {color:#2a6d42; font-weight:400; display:block; text-align:center;}
.deletebtn  {padding:7px 30px; margin:5px 5px 20px 10px; color:#FFF; border-radius:6px; border:none; display:inline-block; font-size:1em; line-height:1em; cursor:pointer;}
.deletebtn:hover  {}
.deletebtn.disable  {background-color:#a7a7a7; color:#FFF;}
.deletebtn.disable:hover  {background-color:#bbbbbb; color:#FFF;}
.mybindergrid {display:grid; grid-gap:1rem; grid-template-columns:30px auto; margin:20px 0;}
.mybindergrid > div {vertical-align:top;}
.mybindergrid > div h5 {margin-bottom:0 !important; margin-left:0 !important;}

/*search result*/

/*View more...button in SEARCH*/
.showall  {width:100%; position:relative;}
.showallfade  {height:80px; width:100%; position:absolute; z-index:2; bottom:0px; left:0px; background-image:url("/images/whiteblend.svg"); background-size:auto 100%;}
.showallbtn  {position:absolute; left:50%; top:50%; transform:translateX(-50%) translateY(-50%); border:none; border-radius:5px; padding:7px 15px 8px 15px; background-color:#051a3a; color:#FFF; font-size:1em; cursor:pointer; box-shadow:0px 2px 6px rgba(0, 0, 0, 0.6); transition:all 0.3s;}
.showallbtn:hover  {background-color:#09459f;}
.showrest.hidden  {display:none;}
.noresults  {text-align:center; background-color:#e8e8e8; padding:5px 0px;}

.purpose {margin:0 0px 25px 15px;}

/*Lesson & Resource button*/
.additionalactions  {width:98%; margin-left:1%;}
.additionalactions a {color:#FFF;}

.action  {margin:0; width:30%;}
.action:hover  {}
.action.disabled  {background-color:#999999;} 
.action.disabled:hover  {color:#FFF;}
.action.inbinder  {background-color:#b71d21; color:#FFF;}
.action.inbinder:hover  {background-color:#d73d41;}

/*lesson.tpl*/
h3.lessontitle {font-size:2.2rem; line-height:2.4rem; margin:2.0rem 0.2rem 0.5rem 0.1rem; font-weight:500;}
h4.Lcategory  {font-size:1.7rem; line-height:1.9rem; margin:0.9rem 0.2rem 0.3rem 0.8rem; font-weight:400;}
.Lsection {display:block; margin:0.2rem 0.5rem 1rem 0.2rem; clear:both;}
.Lsection > div {margin-left:0.1rem;}
.Lsection > div.leftmargin {margin-left:1.1rem;}
.Lsection ul, .Lsection ol  {margin:0 0.2rem 0.2rem 2.0rem;}
.Lsection p {margin:0px 0.2rem 0 1rem;}
.Lsection li {padding-left:0;}
.Lsection ul ul, .Lsection ul ol, .Lsection ol ul, .Lsection ol ol {margin-left:0.2rem; padding-left:0;}
.Lsection IMG  {padding:15px;}
/*resource.tpl*/
h3.resourcetitle {font-size:2.4rem; line-height:2.4rem; margin:1.5rem 0.2rem 0.5rem 0; font-weight:500;}
h4.Rcategory  {font-size:1.7rem; line-height:1.9rem; margin:0.5rem 0.2rem 0rem 0.5rem; font-weight:400;}
.lessons  {margin:0 0.2rem 0.2rem 1.5rem; padding-left:25px;}
#thumbnail  { margin: 20px 0px 15px 50px; max-width: 100%; height:auto;}
.Rsection {display:block; margin:0.5rem 0.2rem 0.5rem 1rem; clear:both;}
.Rsection p {margin:0 !important;}
.Rsection li {padding-left:0;}
.Rsection ul, .Rsection ol {margin:0 0.2rem 0.2rem 0.5rem;}
ul.resource {margin:0.5rem 0.5rem 1.5rem 1.5rem;}
.Rsection ul ul, .Rsection ul ol, .Rsection ol ul, .Rsection ol ol {margin-left:1rem; padding-left:0;}
.Rsection IMG  {padding:15px;}

/*View more...button in LESSON*/
#backgroundcrop  {width:97%; overflow:hidden; height:170px; position:relative;}
#showmorebackground  {width:97%; height:40px; position:absolute; bottom:0px; left:-2%; background-image:url("/images/whiteblend.svg"); background-size:auto 100%; background-repeat:repeat-x;}
#seemore  {color:#FFF; background-color:#051a3a; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%); cursor:pointer; padding:5px 15px 7px 15px; border-radius:6px; border:none; font-size:16px; line-height:16px; transition:all 0.3s;}
#seemore:hover  {background-color:#09459f;}
#showmorebackground.hidden  {background-image:none; bottom:0px;}
#backgroundcrop.show  {height:auto; overflow:visible; padding-bottom:35px;}

/*STANDARD BUTTONS*/
#standardbtns  {width:100%; border-collapse:collapse; margin-top:30px; margin-left:0px; margin-right:0px; border:none; }
#standardbtns TR TD  {border:none; width:33.3%; padding:0px 5px; margin:0;}
#standardbtns.four TR TD  {width: 25%;}
#standardbtns TR TD  {vertical-align:top;}
#standardbtns TR TH  {vertical-align:middle;}
#standards  {width:100%; min-height:200px;}

.standardbtn {border:none; font-size:0.98rem; line-height:1.18rem; cursor:pointer; width:100%; background-color:#b54343; color:#FFF; display:block; text-align:center; padding:8px 10px; border-radius:8px; transition:all 0.3s; height:55px;}
.standardbtn:hover  {background-color:#09459f; color:#FFF; border-color:#09459f;} 
.standardbtn.clicked  {background-color:#B70003; color:#FFF; border-color:#B70003;}
.standardbtn.clicked:hover  {background-color:#ff3d40; color:#FFF; border-color:#ff3d40;}
.showstd.hidden  { display: none; }

.showstd h4 {font-size:1.6rem; line-height:1.6rem; font-weight:500; margin:0.1rem 0.2rem 0.4rem 0.3rem;}
.showstd h5 {font-size:1.2em; line-height:1.2rem; font-weight:400; padding-bottom:5px; margin:0.1rem 0.2rem 0.1rem 0.8rem;}
.showstd ul {margin:0 0.2rem 0.2rem 1.2rem;}
.showstd ul li  {padding:1px 2px 1px 0;}
.showstd p {font-size:1.1rem; line-height:1.45em; margin:0 0.2rem 0.5rem 1.2rem;}
.showstd ul.educontent {margin:0 0.2rem 0.2rem 2rem;}
.showstd .statestandard {margin:0 0.2rem 0 1.5rem; font-size:1.1rem;}
.showstd .contentstandard {margin:0 0.2rem 0 1.5rem; font-size:1.1rem;}
.ccdesc {padding: 10px 0px 2px 0px; font-size:1.1rem;}

/*Phenomenon table*/
table.phenomenon {border-collapse: collapse; border:1px solid #b3cf8f; margin:1rem;}
table.phenomenon th {border:1px solid #b3cf8f; padding:5px; text-align: center; font-weight:500; font-size:0.9rem; line-height:1.0rem;}
table.phenomenon td {border:1px solid #b3cf8f; padding:5px; vertical-align:top; font-size:0.9rem; line-height:1.15rem;}
table.phenomenon td ul {margin-left:15px; margin-top: 0; margin-right: 0;}
table.phenomenon td ol {margin-left:15px; margin-top: 0; margin-right: 0;}
table.phenomenon td ul li {font-size:0.9rem; line-height:1.15rem; color:#000; padding-left:0;}
table.phenomenon td ol li {font-size:0.9rem; line-height:1.15rem; color:#000; padding-left:0;}

/*Callout*/
h5.naitcheader {font-size:1.8rem; font-weight:500; margin-top:1rem; margin-bottom:0.2rem; margin-left:0;}

/*************************************** Evaluate Lesson Plan (Matrix) *************************************/
.evaluationtable  { border-collapse: collapse; table-layout: fixed; width: 100%; margin-left: -5px; }
.evaluationtable TR TD  { padding: 5px; }
.evaluationtable TR TD:nth-child(1)  { width: 110px; }
.evaluationtable TR TD:nth-child(1) IMG  { width: 100px; height: auto; }

/*Evaluation Form*/
    #eval_submit  { background-image: linear-gradient(rgb(11, 47, 97), rgb(0, 26, 63)); border: none; border-radius: 5px; padding: 8px 25px; color: #ffffff; font-size: 100%; font-weight: bold; cursor: pointer; margin-top: 15px; }
    #eval_submit:hover  { background-image: linear-gradient(rgb(31, 67, 117), rgb(20, 46, 83)); }
    #eval_instr  { padding: 15px 25px 10px 25px; display: block; }
    #eval_instr P  { margin: 0; padding: 0px 0px 10px 0px; }
    #eval_finish  { margin: 0; padding: 15px 0px 10px 0px; }
    #eval_noID  { font-size: 120%; padding: 0; margin: 0; color: #aa0000; font-weight: bold; }
    #eval_title, #eval_grade  { line-height: 100%; padding: 0; text-align: center; }
    #eval_title  { font-size: 180%; margin: 20px 0px 10px 0px; font-weight: bold; }
    #eval_grade  { font-size: 140%; margin: 0px 0px 25px 0px; font-weight: normal; font-style: italic; }
    #myform  { padding: 0px 25px 40px 25px; }
    
    .eval_question  { background-color: rgba(70,70,70,0.1); padding: 15px 25px; margin: 8px 0px; display: block; }
    .eval_question P  { margin: 0; padding: 2px 0px 8px 0px; }
    .eval_answer_text  { display: flex; flex-wrap: wrap; }
    .eval_required, .errorfb, .subpage P.errorfb  { color: #aa0000; font-weight: bold; }
    .errorfb  { display: block; }
    .eval_number, .eval_txt, .eval_select, .eval_input  { padding: 8px 15px; border: 1px solid #aaaaaa; border-radius: 5px; font-size: 100%; line-height: 120%; box-sizing: border-box; }
    .eval_number  { width: 250px; }
    .eval_select  { width: 50%; }
    .eval_txt  { width: 100%; max-width: 100%; min-width: 100%; }
    .eval_input  { width: 100%; margin: 4px 0px 8px 0px; }
    .eval_input::placeholder  { color: #aaaaaa; }
    .eval_likert  { width: 100%; display: flex; }
    .eval_likert_tab  { flex: auto; background-color: #ffffff; text-align: center; position: relative; padding: 10px 20px 50px 20px; margin: 0px 3px; box-sizing: border-box; }
    .eval_likert_tab .hideme  { opacity: 0; box-sizing: border-box; }
    .eval_likert_tab .showme  { position: absolute; bottom: 50px; left: 0%; width: 100%; padding-left: 20px; padding-right: 20px; display: block; box-sizing: border-box; }
    .eval_likert_tab .eval_radio  { position: absolute; bottom: 10px; left: 50%; margin-left: -15px; }
    
    .eval_checkbox  { font-size: 100%; line-height: 120%; flex: inherit; width: 50%; position: relative; cursor: pointer; user-select: none; height: 34px; margin: 7px 0px; }
    .eval_checkbox SPAN  { display: block; position: absolute; padding-right: 20px; left: 45px; top: 50%; transform: translateY(-50%); }
    .eval_checkbox INPUT  { position: absolute; opacity: 0; height: 0px; width: 0px; }
    .eval_mark  { position: absolute; top: 0px; left: 0px; width: 30px; height: 30px; background-color: #ffffff; border: 2px solid #304866; border-radius: 5px; }
    .eval_checkbox:hover INPUT ~ .eval_mark  { border-color: #506886; background-color: #f0f0f0; }
    .eval_checkbox INPUT:checked ~ .eval_mark  { border-color: #102846; }
    .eval_checkbox:hover INPUT:checked ~ .eval_mark  { border-color: #304866; }
    .eval_mark:after  { content: ""; position: absolute; display: none; }
    .eval_checkbox INPUT:checked ~ .eval_mark:after  { display: block; }
    .eval_checkbox .eval_mark:after  { left: 7px; top: 2px; width: 8px; height: 14px; border: solid #304866; border-width: 0px 3px 3px 0px; transform: rotate(45deg); }
        
    .eval_radio  { font-size: 100%; line-height: 120%; flex: auto; position: relative; cursor: pointer; user-select: none; min-height: 30px; margin: 5px 0px; }
    .eval_radio SPAN  { display: block; padding-left: 45px; padding-top: 5px; padding-right: 20px; }
    .eval_radio INPUT  { position: absolute; opacity: 0; height: 0px; width: 0px; }
    .eval_radio_mark  { position: absolute; top: 0px; left: 0px; width: 30px; height: 30px; background-color: #ffffff; border: 2px solid #304866; border-radius: 20px; }
    .eval_radio:hover INPUT ~ .eval_radio_mark  { border-color: #506886; background-color: #f0f0f0; }
    .eval_radio INPUT:checked ~ .eval_radio_mark  { border-color: #102846; }
    .eval_radio:hover INPUT:checked ~ .eval_radio_mark  { border-color: #304866; }
    .eval_radio_mark:after  { content: ""; position: absolute; display: none; }
    .eval_radio INPUT:checked ~ .eval_radio_mark:after  { display: block; }
    .eval_radio .eval_radio_mark:after  { left: 50%; top: 50%; width: 16px; height: 16px; transform: translateY(-50%) translateX(-50%); background-color: #304866; border-radius: 20px; }
    .subpage H2  { margin: 0px 0px 10px 0px; padding-top: 5px; padding-right: 10px; }
    
    @media only screen and (max-width: 750px){
        .eval_select  { width: 80%; }
        .eval_checkbox  { width: 100%; height: 30px; }
        .eval_checkbox SPAN  { padding-right: 0px; }
        .eval_likert  { flex-wrap: wrap; }
        .eval_likert_tab  { min-width: 140px; margin-top: 6px; }
    }

/*Image Style for State's logo*/
.width400 {width:400px;}
.centerimg {margin:15px auto 50px auto; text-align:center;}

/*Print page*/
#printheader  { width: 100%; max-width: 1100px; margin: 0 auto; position: relative; padding: 10px 0px 15px 0px; border-bottom: 5px solid #051a3a; }
#printheader img {width:350px; height:auto; max-width:50%;}
#printheader .tag1, #printheader .tag2  { position: absolute; right: 0%; font-size: 16pt; }
#printheader .tag1  { bottom: 45px; }
#printheader .tag2  { bottom: 15px; }
#footer  { display: none; }
#printfooter  { width: 100%; max-width: 1100px; margin: 20px auto; background-color: #051a3a; background: #051a3a; height: 20pt; }
#printfooter SPAN  { font-style: italic; display: block; text-align: center; color: #ffffff; font-size: 12pt; line-height: 20pt; }


@media screen and (max-width: 1117px) {
    .matrixpage {max-width:96%;}
	/*.wrapper {max-width:96%;}*/
	#license p {font-size:0.8rem; line-height:1.15rem;}

}
@media screen and (max-width: 930px) {
	#license {height:auto;}
	#license p {padding-top:0;}
}
@media screen and (max-width: 768px) { /*iPad*/
    .mxsearch {width:93.9%; margin-top:3px !important;}
	#backgroundcrop {width:96%;}
	#showmorebackground {width:96%;}
#standardbtns TR TD  {padding:0px 1px;}
.standardbtn {padding:6px 2px; border-radius:5px; height:55px;}

/*Callout*/
.naitccallout  {display:block; width:100%; margin-top:20px;}
.naitccallout TR  {display block; width:100%;}
.naitccallout TR TD  {display:block; width:100%;}
.naitccallout TR TD:first-child  {display:block; margin-left:auto; padding-left:15px; margin-right:auto;}
.naitccallout TR TD:last-child  {display:block; width:100%; }
.naitccallout TR TD:last-child h5.naitcheader  {margin-top:0; padding-top:0; text-align:center;}
}

@media screen and (max-width: 650px) {
    h1 {font-size:2.6rem; line-height:2.8rem;}
	.logingrid {grid-template-columns:repeat(1, minmax(1px, 100%)); grid-gap:0.1rem; margin:0 15px;}
	.mxlogin {width:92%; margin-top:0.5rem !important;}
	.mxsubmit {width:90%;}
	.half {width:100%; padding-right:0%; padding-top:0px;}
	#backgroundcrop {width:94%;}
	#showmorebackground {width:94%;}
	.section > div {margin-left:0.2rem;}
	.section h4 {margin-left:0;}
	.standardbtn  {font-size:0.78rem; line-height:1rem;}
}

@media screen and (max-width: 414px) {
	#license {height:70px;}
    h1 {font-size:2.0rem; line-height:2.2rem;}
	h2.state {font-size:1.4rem; line-height:1.6rem;}
	h3 {font-size:1.9rem; line-height:2.0rem;} /*Minus 0.3rem*/
	#license {height:auto !important;}
.standardbtn {font-size:0.7rem; line-height:0.8rem; height:65px;}
}
